@charset "utf-8";

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #000000;
   font: 400 1em/1.5em Arial, sans-serif;
}

#wrapper {
   position: relative;
   max-width: 920px;
   margin: 1rem auto;
   border: solid 1px #000;
   background: #00559D;
   overflow: hidden;
   padding: 1rem;
}

p {
   padding-bottom: 0.75rem;
}

p,
li {
   text-align: justify;
}

.center {
   text-align: center;
}

.ups {
   text-transform: uppercase;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

a.color {
   color: #006FC0;
}

img {
   max-width: 100%;
   height: auto;
}

h1 {
   margin: 0 0 0 2rem;
   font-size: 2em;
   line-height: 1.1em;
   text-transform: uppercase;
   text-align: center;
   color: #006FC0;
}

h1 small {
   font-weight: normal;
   text-transform: none;
   display: block;
   font-size: 1.125rem;
   line-height: 1.3;
}

h1 span {
   font-weight: normal;
   text-transform: none;
   font-size: 1.125rem;
}

h2 {
   font-size: 1.125em;
   line-height: 1.3em;
   margin-bottom: 0.375rem;
}

ul {
   padding: 0 0 0.5rem;
   list-style: none;
}

li {
   padding: 0 0 0.375rem 4rem;
}

li:before {
   content: "•";
   float: left;
   margin: -1px 0 0 -4rem;
}

.hl {
   font-size: 1.313em;
   line-height: 1.3;
   text-align: center;
}

.color {
   color: #2D74B5;
}

.title {
   padding-left: 125px;
}

header figure {
   position: absolute;
   top: 1.5rem;
   left: 0.75rem;
}

header div {
   margin: 1rem 2rem 1rem auto;
   width: fit-content;
}

header p:first-of-type {
   font-size: 1.5em;
}

header p {
   text-align: center;
   color: #fff;
   font-size: 1.313em;
   line-height: 1.3;
}

article {
   padding: 1rem 1rem 0;
   margin: 0 1rem;
   background: linear-gradient(to bottom, #F6F8FC, #ABBFE4);
   border-radius: 7rem;
}

.center {
   text-align: center;
}

.width1 {
   width: 59%;
   margin: 0 261px;
}

.box {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

.box p {
   text-align: center;
}

.box p span {
   display: block;
   color: #2D74B5;
}

.top {
   padding-top: 40px;
}

footer {
   padding-top: 1rem;
   display: flex;
   justify-content: space-between;
   align-items: flex-end;
   gap: 1rem;
}

@media only screen and (max-width: 929px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p {
      -moz-hyphens: auto;
      -o-hyphens: auto;
      -webkit-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
   }

   .title {
      padding: 0;
   }

   .top {
      padding-top: 0;
   }

   p :is(span, a) {
      display: inline-block;
   }

   p,
   li {
      text-align: left;
   }

   header figure {
      position: static;
      display: flex;
      justify-content: center;
      margin-bottom: 1rem;
   }

   header div {
      margin: 0;
      width: auto;
   }

   br {
      display: none;
   }

   article {
      border-radius: 0;
   }

   .width,
   .width1 {
      width: auto;
      margin: 0 auto;
   }

   h1 {
      margin-left: 0;
   }
}

@media only screen and (max-width: 870px) {
   .box {
      display: block;
   }

   li {
      padding-left: 1.5rem;
   }

   li:before {
      margin-left: -1.5rem;
   }
}

@media only screen and (max-width: 480px) {
   article {
      margin: 0;
   }

   li {
      padding-left: 1rem;
   }

   li:before {
      margin-left: -1rem;
   }

   h1 {
      font-size: 1.6em;
   }

   footer {
      flex-direction: column;
      align-items: center;
   }
}
